This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 466926 - add kernel module for SMI detection
add kernel module for SMI detection
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jon Masters
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-14 11:07 EDT by Jon Masters
Modified: 2009-03-13 15:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-13 15:19:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Masters 2008-10-14 11:07:37 EDT
Description of problem:

Add a kernel module that disables local interrupts, binds to a single CPU, and measures time intervals to detect whether or not system BIOS SMI is in place.
Comment 1 Jon Masters 2009-03-13 15:19:38 EDT
Implemented this in current release.

Note You need to log in before you can comment on or make changes to this bug.